2.7主题兼容性

1条评论

 

以下是2.7可兼容的主题。 

注意:请注明已测试主题的版本号。这将有助于WordPress用户和开发者决定是否要给其添加使用说明。如果你的WordPress主题和特定的插件配套使用才能运行,请首先确保这些插件和2.7兼容。

可兼容的主题

 

A - D

 

E - H

 

I - L

 

M - P

 

Q - T

 

U - Z

 

不兼容的主题(或在一定条件下才兼容的主题)

 

A - D

 

E - H

 

I - L

 

M - P

 

Q - T

 

U - Z